@charset "utf-8";
.zd-landing {
}
.zd-banner {
	text-align: center;
	position: relative;

        margin-bottom: 12px;

}
.zd-banner img {
	width: 100%;
	display: inline-block;
	transition: 0.3s all ease-in-out;
}
.zd-banner:hover img {
	opacity: 0.9;
	transition: 0.3s all ease-in-out;
}
/*zd CAT START*/
.cat-box {
	position: relative;
	overflow: hidden;
	text-align: center;
	margin-bottom: 30px;
}
.cat-box img {
	display: inline-block;
	transition: 0.3s all ease-in-out;
}
.cat-box:hover img {
	opacity: 0.9;
	transform: scale(1.03);
	transition: 0.3s all ease-in-out;
}
.cat-btn {
	height: 70px;
	text-align: center;
}
.cat-btn a {
	display: block;
	height: 70px;
	line-height: 70px;
	background-color: #00adef;
	color: #FFFFFF !important;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.75em;
	transition: 0.3s all ease-in-out;
}
.cat-btn a:hover, .cat-btn.red a:hover {
	background-color:#0b0c0e;
	transition: 0.3s all ease-in-out;
}
.cat-btn.red a {
	    background-color: #00adef;
}
/* zd CAT ENDS */


.browse-btn {
	text-align: center;
}
.browse-btn a {
	font-size: 16px;
	color: #393737 !important;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 4px;
	padding: 30px 0;
	display: inline-block;
	transition: 0.3s all ease-in-out;
}
.browse-btn a:hover {
	color: #285c87 !important;
	letter-spacing: 2px;
	transition: 0.3s all ease-in-out;
}
/*STORE FOOTER START*/
.zd-footer {


	box-shadow: 1px 0px 0px 2px #e7e6e6;

}
.f-row-head {
	font-size: 16px;
	color: #fff;
	text-align: left;
	margin: 43px 0 23px;
	font-weight: bold;
	text-transform: uppercase;
}
.f-quick-link {
	margin: 0 auto;
	text-align: left;
}
.f-quick-link ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.f-quick-link ul li {
}
.f-quick-link ul li a {
	text-decoration: none;
	color: #fff !important;
	font-size: 14px;
	line-height: normal;
	transition: .3s all ease-in-out;
}
.f-quick-link ul li a:hover {
	color: #00adef !important;
	transition: .3s all ease-in-out;
}
.f-quick-link ul li::before {
}
.f-payment {
	width: 100%;
	text-align: left;
	margin: -17px 0 35px;
}
.f-payment img {
	display: inline-block;
}
.fast-shipping {
	background-color: #dedede;
	padding: 15px 0;
	text-align: center;
}
.fast-shipping img {
	width:auto !important;
	display: inline-block;
}
.zd-address {
	text-align: left;
	color: #fff;
	font-size: 14px;
	line-height: normal;
}
.zd-address > a {
	color: #5b045a !important;
	transition: 0.3s all ease-in-out;
}
.zd-address > a:hover {
	color: #fff !important;
	transition: 0.3s all ease-in-out;
}
.sign-up {
	float: left;
	text-align: center;
	margin: 22px 0 19px !important;
}
.sign-up > a {
	display: block;
	width: 170px;
	line-height: 43px;
	font-size: 16px;
	color: #ffffff !important;
	background-color: #5b045a;
	font-weight: bold;
	text-transform: uppercase;
	transition: 0.3s all ease-in-out;
}
.sign-up > a:hover {
	opacity: 1;
	background-color:#0b0c0e;
	transition: 0.3s all ease-in-out;
}
.f-logo {
	margin: 45px 0 15px;
	text-align: center;
}
.f-logo img {
	display: inline-block;
}
.zd-copyright {
	font-size: 12px;
	text-align: left;
	color: #fff;
	padding-top: 20px;
	border-top: 1px solid #cdcdcd;
}
.zd-copyright span {
	text-transform: uppercase;
}
.zd-designer {
	font-size: 12px;
	text-align: left;
	color: #fff;
	margin-bottom: 28px;
}
.zd-designer a {
	color: #fff !important;
	transition: 0.3s all ease-in-out;
}
.zd-designer a:hover {
	color: #285c87 !important;
	transition: 0.3s all ease-in-out;
}
.pagecontainer table tr td table:nth-child(2) {
	max-width: 100%;
}

/*STORE FOOTER ENDS*/

@media screen and (max-width: 1200px) {
.pagecontainer table tr td table:nth-child(2) {
	max-width: 100% !important;
}
.zd-banner {
	margin-bottom: 25px;
}
.cat-box {
	margin-bottom: 25px;
}
.cat-btn {
	height: 55px;
}
.cat-btn a {
	height: 55px;
	line-height: 55px;
	font-size: 1.25em;
}
}

@media screen and (max-width: 991px) {
.pagecontainer table tr td table:nth-child(2) {
	max-width: 750px;
}
.zd-banner {
	margin-bottom: 18px;
}
.cat-box {
	margin-bottom: 18px;
}
.cat-btn {
	height: 50px;
}
.cat-btn a {
	height: 50px;
	line-height: 50px;
	font-size: 18px;
}
.fast-shipping img {
	width: 90%;
}
}

@media screen and (max-width: 768px) {
.visible-desktop {
	display: none;
}
.zd-banner {
	margin-bottom: 10px;
}
.cat-box {
	margin-bottom: 10px;
}
.cat-box img {
	width: 100%;
}
.cat-btn {
	height: 45px;
	margin-bottom: 10px;
}
.cat-btn a {
	height: 45px;
	line-height: 45px;
	font-size: 16px;
}
.browse-btn a {
	padding: 15px 0;
	font-size:15px;
}
.zd-footer {
	padding-bottom:0;
}
.zd-copyright {
	border: none;
	text-align: center;
}
.zd-designer {
	text-align: center;
}
}